Bug 1295845 - [abrt] gnome-shell: check_fontmap_changed(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: check_fontmap_changed(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2a3152e0303389b499b492e168f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 10:31 EST by Vít Ondruch
Modified: 2017-08-08 08:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:37:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.37 KB, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: cgroup (240 bytes, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: core_backtrace (19.54 KB, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: dso_list (25.37 KB, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: environ (1.01 KB, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: exploitable (95 bytes, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: maps (109.37 KB, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: mountinfo (4.51 KB, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: open_fds (6.62 KB, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: proc_pid_status (1021 bytes, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details
File: var_log_messages (11.56 KB, text/plain)
2016-01-05 10:31 EST, Vít Ondruch
no flags Details

  None (edit)
Description Vít Ondruch 2016-01-05 10:31:02 EST
Version-Release number of selected component:
gnome-shell-3.19.3-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: check_fontmap_changed
executable:     /usr/bin/gnome-shell
global_pid:     1590
kernel:         4.3.0-1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 check_fontmap_changed at pango-context.c:1763
 #1 pango_context_get_serial at pango-context.c:1794
 #2 check_context_changed at pango-layout.c:1318
 #3 pango_layout_check_lines at pango-layout.c:3920
 #4 pango_layout_get_extents_internal at pango-layout.c:2590
 #5 pango_layout_get_extents at pango-layout.c:2785
 #6 clutter_text_paint at clutter-text.c:2315
 #7 _g_closure_invoke_va at gclosure.c:867
 #10 clutter_actor_continue_paint at clutter-actor.c:4018
 #11 clutter_actor_paint at clutter-actor.c:3938

Potential duplicate: bug 1170788
Comment 1 Vít Ondruch 2016-01-05 10:31:08 EST
Created attachment 1111881 [details]
File: backtrace
Comment 2 Vít Ondruch 2016-01-05 10:31:10 EST
Created attachment 1111882 [details]
File: cgroup
Comment 3 Vít Ondruch 2016-01-05 10:31:13 EST
Created attachment 1111883 [details]
File: core_backtrace
Comment 4 Vít Ondruch 2016-01-05 10:31:15 EST
Created attachment 1111884 [details]
File: dso_list
Comment 5 Vít Ondruch 2016-01-05 10:31:16 EST
Created attachment 1111885 [details]
File: environ
Comment 6 Vít Ondruch 2016-01-05 10:31:18 EST
Created attachment 1111886 [details]
File: exploitable
Comment 7 Vít Ondruch 2016-01-05 10:31:19 EST
Created attachment 1111887 [details]
File: limits
Comment 8 Vít Ondruch 2016-01-05 10:31:22 EST
Created attachment 1111888 [details]
File: maps
Comment 9 Vít Ondruch 2016-01-05 10:31:23 EST
Created attachment 1111889 [details]
File: mountinfo
Comment 10 Vít Ondruch 2016-01-05 10:31:25 EST
Created attachment 1111890 [details]
File: namespaces
Comment 11 Vít Ondruch 2016-01-05 10:31:27 EST
Created attachment 1111891 [details]
File: open_fds
Comment 12 Vít Ondruch 2016-01-05 10:31:28 EST
Created attachment 1111892 [details]
File: proc_pid_status
Comment 13 Vít Ondruch 2016-01-05 10:31:30 EST
Created attachment 1111893 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 09:13:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 15:43:31 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:37:28 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.